RubyGems Navigation menu

compass-growl 0.0.4

Add growl notifications for compass

Gemfile
          gem 'compass-growl', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install compass-growl -v 0.0.4
  
  
  
  
  
  
  

Total downloads 8,509

For this version 1,353

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 19, 2012 (7 KB)
  2. 0.0.5 - April 27, 2011 (7 KB)
  3. 0.0.4 - April 11, 2011 (7 KB)
  4. 0.0.3 - March 25, 2011 (7 KB)
  5. 0.0.2 - March 25, 2011 (7 KB)
Show all versions (7 total)